<?
$aMenuLinks = Array(
    Array(
        "О компании", 
        "/about-us/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Акции", 
        "/stock/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Доставка и оплата", 
        "/delivery-and-payment/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Контакты", 
        "/contacts/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Дропшиппинг", 
        "/dropshipping/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Франшиза", 
        "/franchise/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Оптовикам", 
        "/wholesalers/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Поставщикам", 
        "/for-suppliers/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Мастерским", 
        "/for-workshops/", 
        Array(), 
        Array(), 
        "" 
    ),
    Array(
        "Вакансии", 
        "/vacancies/", 
        Array(), 
        Array(), 
        "" 
    )
);
?>